@echo off
if exist c:\dszlog.%1 del c:\dszlog.%1 >NUL
set DszLog=C:\DSZLOG.%1
hslink -P%2 -B%3 -HS -R -K @%4 -U%5
hs2sx %1
if exist c:\dszlog.%1 del c:\dszlog.%1 >NUL

REM %1 = Node
REM %2 = Comport
REM %3 = Baudrate
REM %4 = DLFILES.<NODE>
REM %5 = NODEx\PLAYPEN\ -for upload directory

